/* COMMON */

.job-ad-container {
	display: flex; 
	flex-direction: row; 
	flex-wrap: wrap;
	margin-top: 20px;
	margin-bottom: 20px;
	justify-content: center;
}

.job-ad-container .apply-btn {
	flex: 1;
	display: block;
    cursor: pointer;
    color: #FFF;
    background-color: #4eb749;
    border-color: #4eb749;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 1.375rem 0.75rem;
    font-size: 1.5rem;
    line-height: 1.5;
    border-radius: 50px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.job-ad-container .apply-btn:hover {
	background-color: black;
	border-color: black;
}

/* LEFT SIDE */

.job-ad-container .left-side {
	min-width: 250px;
}

.job-ad-container .left-side {
	margin-left: 30px;
	padding: 1.8em 1.5em;
}

.job-ad-container .left-side h3 {
	margin-top: 30px;
}

.job-ad-container .left-side .back-btn {
	margin-bottom: 20px;
	display: block;
	text-align: center;
	font-size: 16px;
	border-bottom: 2px solid;
	padding-top: 5px;
	padding-bottom: 5px;     
}

.job-ad-container .left-side ul li {
	margin-top: 5px;
	margin-bottom: 5px;
}

.job-ad-container .left-side ul li i {
	margin-right: 5px;
}

/* MAIN CONTENT */

.job-ad-container .main-content {
	flex: 1;
	min-width: 250px;
	margin-left: 30px;
	padding: 1.8em 1.5em;
	background-color: #f6f6fc;
	border-bottom: dashed 4px #d5d5d5;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    -o-transition: .2s linear;
}

.job-ad-container .main-content:hover {
	flex: 1;
	min-width: 250px;
	margin-left: 30px;
	border-bottom: dashed 4px #4eb749;
}

.job-ad-container .main-content h2 {
	margin-bottom: 30px;
	line-height: 1.0em;
}

.job-ad-container .main-content .breadcrumbs {
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}

.job-ad-container .main-content .breadcrumbs a {
	font-size: 14px;
	line-height: 14px;
	border: 2px solid rgba(0, 0, 0, 0.2);
	border-radius: 50px;
	padding: 5px 15px 5px 15px;
	margin: 5px;
}

.job-ad-container .main-content .breadcrumbs a:first-child {
	margin-left: 0px;
}

.job-ad-container .main-content .breadcrumbs a:hover {
	background-color: black;
	border-color: black;
	color: white;
}

.job-ad-container .main-content .description {
	margin-top: 15px;
	margin-bottom: 15px;
}

.job-ad-container .main-content .description ul {
	margin-bottom: 25px;
}

.job-ad-container .main-content .description ul li {
	margin-top: 15px;
	margin-left: 15px;
	list-style: disc;
}

.job-ad-container .main-content .apply-btn {
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}